Bug 27732 - Gajim не запускается
: Gajim не запускается
Status: CLOSED FIXED
: Branch p7
(All bugs in Branch p7/gajim)
: не указана
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-09-12 14:37 by
Modified: 2014-04-29 10:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-09-12 14:37:34
$ gajim
** Message: pygobject_register_sinkfunc is deprecated (GstObject)
/usr/share/gajim/src/common/dbus_support.py:36: DeprecationWarning: Importing
dbus.glib to use the GLib main loop with dbus-python is deprecated.
Instead, use this sequence:

    from dbus.mainloop.glib import DBusGMainLoop

    DBusGMainLoop(set_as_default=True)

  import dbus.glib
Fatal Python error: could not import gnomevfs
------- Comment #1 From 2012-10-30 12:36:33 -------
у меня он самоудалился при обновлении и с тех пор ббольше не хочет
устанавливаться.

Вылетает с такой ошибкой:
"gajim:
 Зависит от: python2.7(farsight)
"
------- Comment #2 From 2014-04-24 07:41:35 -------
Можно проверить новую версию 0.16 rc1  в Сизифе
------- Comment #3 From 2014-04-24 10:31:39 -------
(В ответ на комментарий №2)
> Можно проверить новую версию 0.16 rc1  в Сизифе

Спасибо, уже увидел. Если не трудно, перенесите, пожалуйста, в p7.
------- Comment #4 From 2014-04-24 11:14:24 -------
На p7 для закрытия.
------- Comment #5 From 2014-04-24 15:04:20 -------
gajim-0.16-alt0.0.M70P.1 -> p7:

* Thu Apr 24 2014 Andrey Cherepanov <cas@altlinux> 0.16-alt0.0.M70P.1
- Backport new version to p7 branch (ALT #27732)

* Thu Apr 17 2014 Ilya Mashkin <oddity@altlinux> 0.16-alt0.1
- 0.16 rc1
- drop patches
------- Comment #6 From 2014-04-29 10:36:37 -------
Спасибо!